<animation-list xmlns:android="http://schemas.android.com/apk/res/android"
    android:oneshot="false" >


     <item
        android:drawable="@drawable/bear02"
        android:duration="500"/>

    <item
        android:drawable="@drawable/bear04"
        android:duration="500"/>
    <item
        android:drawable="@drawable/bear05"
        android:duration="500"/>

    <item
        android:drawable="@drawable/bear07"
        android:duration="500"/>
    <item
        android:drawable="@drawable/bear08"
        android:duration="500"/>

    <item
        android:drawable="@drawable/bear12"
        android:duration="500"/>

    <item
        android:drawable="@drawable/bear15"
        android:duration="500"/>
    
    <item
        android:drawable="@drawable/bear16"
        android:duration="500"/>
    <item
        android:drawable="@drawable/bear16a"
        android:duration="500"/>
    

    <item
        android:drawable="@drawable/bear17"
        android:duration="500"/>
    
    <item
        android:drawable="@drawable/bear18"
        android:duration="500"/>

    <item
        android:drawable="@drawable/bear21"
        android:duration="500"/>
    <item
        android:drawable="@drawable/bear22"
        android:duration="500"/>
    <item
        android:drawable="@drawable/bear23"
        android:duration="500"/>
    <item
        android:drawable="@drawable/bear24"
        android:duration="500"/>
    <item
        android:drawable="@drawable/bear24a"
        android:duration="500"/>

    <item
        android:drawable="@drawable/bear24c"
        android:duration="500"/>
    <item
        android:drawable="@drawable/bear24d"
        android:duration="500"/>
    
    <item
        android:drawable="@drawable/bear30"
        android:duration="500"/>
    <item
        android:drawable="@drawable/bear31"
        android:duration="500"/>
    <item
        android:drawable="@drawable/bear32"
        android:duration="500"/>

    <item
        android:drawable="@drawable/bear34"
        android:duration="500"/>
    <item
        android:drawable="@drawable/bear35"
        android:duration="500"/>
    <item
        android:drawable="@drawable/bear36"
        android:duration="500"/>
   
    <item
        android:drawable="@drawable/bear41"
        android:duration="500"/>
    

    <item
        android:drawable="@drawable/bear43"
        android:duration="500"/>
    <item
        android:drawable="@drawable/bear44"
        android:duration="500"/>

    <item
        android:drawable="@drawable/bear46"
        android:duration="500"/>
    <item
        android:drawable="@drawable/bear47"
        android:duration="500"/>
    <item
        android:drawable="@drawable/bear48"
        android:duration="500"/>
    <item
        android:drawable="@drawable/bear49"
        android:duration="500"/>
    <item
        android:drawable="@drawable/bear50"
        android:duration="200"/>

    <item
        android:drawable="@drawable/bear50c"
        android:duration="200"/>
    
    <item
        android:drawable="@drawable/bear50d"
        android:duration="200"/>
   
    <item
        android:drawable="@drawable/bear52"
        android:duration="200"/>
   
    <item
        android:drawable="@drawable/bear54"
        android:duration="200"/>
    <item
        android:drawable="@drawable/bear55"
        android:duration="200"/>
    <item
        android:drawable="@drawable/bear56"
        android:duration="200"/>
    
    <item
        android:drawable="@drawable/bear58"
        android:duration="200"/>
    <item
        android:drawable="@drawable/bear59"
        android:duration="200"/>
    <item
        android:drawable="@drawable/bear60"
        android:duration="200"/>
   
    
    <item
        android:drawable="@drawable/bear63"
        android:duration="200"/>


</animation-list>